aspose file tools*
The moose likes IDEs, Version Control and other tools and the fly likes Developing a project with eclipse and tomcat Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Developing a project with eclipse and tomcat" Watch "Developing a project with eclipse and tomcat" New topic
Author

Developing a project with eclipse and tomcat

p hasini
Ranch Hand

Joined: Oct 24, 2009
Posts: 92
I downloaded eclipse 3.2 version.

I downloaded Tomcat5.5 and set the environment variables.

Then how do I start?

How to integrate Tomcat in Eclipse.

Do I need to install any plugins.



please help me in this
Jeanne Boyarsky
internet detective
Marshal

Joined: May 26, 2003
Posts: 30537
    
150

p hasini wrote:Then how do I start?

How to integrate Tomcat in Eclipse.

Do I need to install any plugins.

The Lomboz plugin does this.
David Newton
Author
Rancher

Joined: Sep 29, 2008
Posts: 12617

Why are you using such an old version of Eclipse?
Peter Johnson
author
Bartender

Joined: May 14, 2008
Posts: 5827
    
    7

Which Eclipse package did you download? You should have downloaded "Eclipse for Java EE Developers". If so, go to File | New | Other, then select Server | Server, click Next and under Apcahe choose the Tomcat version you are using. Click Next and fill in the information about your Tomcat.

And like David hinted, you should really be using the last Eclipse.


JBoss In Action
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Developing a project with eclipse and tomcat